/*********************
THEME COLOR - DEFAULT
*********************/
a {
  color: #3f444a; }
  a:active,
  a:hover,
  a:focus {
    color: #1daadf; }

.c-theme-link:focus,
.c-theme-link:active,
.c-theme-link:hover {
  color: #1daadf !important; }
  .c-theme-link:focus > i,
  .c-theme-link:active > i,
  .c-theme-link:hover > i {
    color: #1daadf; }

.c-theme-link.c-active {
  color: #1daadf !important; }
  .c-theme-link.c-active > i {
    color: #1daadf; }

.c-theme-nav li:focus > a:not(.btn),
.c-theme-nav li:active > a:not(.btn),
.c-theme-nav li:hover > a:not(.btn) {
  color: #1daadf; }

.c-theme-nav li:focus > .c-quick-sidebar-toggler > .c-line,
.c-theme-nav li:active > .c-quick-sidebar-toggler > .c-line,
.c-theme-nav li:hover > .c-quick-sidebar-toggler > .c-line {
  background: #1daadf !important; }

.c-theme-nav li.c-active {
  color: #1daadf !important; }
  .c-theme-nav li.c-active > a:not(.btn) {
    color: #1daadf  }
  .c-theme-nav li.c-active > .c-quick-sidebar-toggler > .c-line {
    background: #1daadf !important; }

.c-theme-nav > li > .dropdown-menu.c-menu-type-mega > .nav.nav-tabs > li:hover > a {
  color: #1daadf !important; }

.c-theme-nav > li > .dropdown-menu.c-menu-type-mega > .nav.nav-tabs > li.active {
  border-bottom: 1px solid #1daadf !important; }
  .c-theme-nav > li > .dropdown-menu.c-menu-type-mega > .nav.nav-tabs > li.active > a {
    color: #1daadf !important; }

.c-theme-nav.nav.nav-tabs > li:hover > a {
  color: #1daadf !important; }

.c-theme-nav.nav.nav-tabs > li.active {
  border-bottom: 1px solid #1daadf !important; }
  .c-theme-nav.nav.nav-tabs > li.active > a {
    color: #1daadf !important; }

.c-theme-ul > li:focus > a:not(.btn),
.c-theme-ul > li:active > a:not(.btn),
.c-theme-ul > li:hover > a:not(.btn) {
  color: #1daadf !important; }
  .c-theme-ul > li:focus > a:not(.btn) > i,
  .c-theme-ul > li:active > a:not(.btn) > i,
  .c-theme-ul > li:hover > a:not(.btn) > i {
    color: #1daadf !important; }

.c-theme-ul > li:focus > button > .c-line,
.c-theme-ul > li:active > button > .c-line,
.c-theme-ul > li:hover > button > .c-line {
  background: #1daadf !important; }

.c-theme-ul > li.active,
.c-theme-ul > li.c-active {
  color: #1daadf !important; }
  .c-theme-ul > li.active > a:not(.btn),
  .c-theme-ul > li.c-active > a:not(.btn) {
    color: #1daadf !important; }
    .c-theme-ul > li.active > a:not(.btn) > i,
    .c-theme-ul > li.c-active > a:not(.btn) > i {
      color: #1daadf !important; }

.c-theme-ul-bg > li {
  color: #ffffff;
  background: #1daadf !important; }

.c-theme-font,
.c-theme-color {
  color: #1daadf !important; }
  .c-theme-font > i,
  .c-theme-color > i {
    color: #1daadf !important; }

.c-theme-bg {
  background: #1daadf !important; }
  .c-theme-bg.c-theme-darken {
    background: #2cafd9 !important; }

.c-theme-bg-after:after {
  background: #1daadf !important; }

.c-theme-bg-before:before {
  background: #1daadf !important; }

.c-theme-border-after:after {
  border-color: #1daadf !important; }

.c-theme-border-before:before {
  border-color: #1daadf !important; }

.c-theme-bg-on-hover:hover {
  background: #1daadf !important; }

.c-theme-border {
  border-color: #1daadf !important; }

.c-theme-on-hover:hover {
  color: #1daadf !important; }

.c-theme-bg-parent-hover:hover .c-theme-bg-on-parent-hover {
  background: #1daadf !important; }

.c-theme-border {
  border-color: #1daadf; }

.c-content-iconlist-1.c-theme > li:hover i {
  color: #fff;
  background: #1daadf; }

.c-content-ver-nav .c-menu.c-theme > li:before {
  color: #1daadf; }

.c-content-ver-nav .c-menu.c-theme.c-arrow-dot > li:before {
  background: #1daadf; }

.c-content-pagination.c-theme > li:hover > a {
  border-color: #1daadf;
  background: #1daadf;
  color: #fff; }
  .c-content-pagination.c-theme > li:hover > a > i {
    color: #fff; }

.c-content-pagination.c-theme > li.c-active > span,
.c-content-pagination.c-theme > li.c-active > a {
  border-color: #1daadf;
  background: #1daadf;
  color: #fff; }
  .c-content-pagination.c-theme > li.c-active > span > i,
  .c-content-pagination.c-theme > li.c-active > a > i {
    color: #fff; }

.c-theme-btn.btn {
  color: #ffffff;
  background: #1daadf;
  border-color: #1daadf; }
  .c-theme-btn.btn.btn-no-focus:focus,
  .c-theme-btn.btn.btn-no-focus.focus {
    color: #ffffff;
    background: #1daadf;
    border-color: #1daadf; }
  .c-theme-btn.btn.btn-no-focus:hover,
  .c-theme-btn.btn:hover,
  .c-theme-btn.btn.btn-no-focus:active,
  .c-theme-btn.btn:active,
  .c-theme-btn.btn.active,
  .open > .c-theme-btn.btn.dropdown-toggle {
    color: #ffffff;
    background: #34b2db;
    border-color: #34b2db; }
  .c-theme-btn.btn:active,
  .c-theme-btn.btn.active,
  .open > .c-theme-btn.btn.dropdown-toggle {
    background-image: none; }
  .c-theme-btn.btn.disabled,
  .c-theme-btn.btn.disabled:hover,
  .c-theme-btn.btn.disabled:not(.btn-no-focus):focus,
  .c-theme-btn.btn.disabled:not(.btn-no-focus).focus,
  .c-theme-btn.btn.disabled:active,
  .c-theme-btn.btn.disabled.active,
  .c-theme-btn.btn[disabled],
  .c-theme-btn.btn[disabled]:hover,
  .c-theme-btn.btn[disabled]:not(.btn-no-focus):focus,
  .c-theme-btn.btn[disabled]:not(.btn-no-focus).focus,
  .c-theme-btn.btn[disabled]:active,
  .c-theme-btn.btn[disabled].active,
  fieldset[disabled] .c-theme-btn.btn,
  fieldset[disabled] .c-theme-btn.btn:hover,
  fieldset[disabled] .c-theme-btn.btn:not(.btn-no-focus):focus,
  fieldset[disabled] .c-theme-btn.btn:not(.btn-no-focus).focus,
  fieldset[disabled] .c-theme-btn.btn:active,
  fieldset[disabled] .c-theme-btn.btn.active {
    background: #1daadf;
    border-color: #1daadf; }
  .c-theme-btn.btn .badge {
    color: #1daadf;
    background: #ffffff; }

.c-theme-btn.c-btn-border-1x {
  border-color: #1daadf;
  border-width: 1px;
  color: #1daadf;
  background: none;
  border-color: #1daadf; }
  .c-theme-btn.c-btn-border-1x.btn-no-focus:focus,
  .c-theme-btn.c-btn-border-1x.btn-no-focus.focus {
    color: #1daadf;
    background: none;
    border-color: #1daadf; }
  .c-theme-btn.c-btn-border-1x.btn-no-focus:hover,
  .c-theme-btn.c-btn-border-1x:hover,
  .c-theme-btn.c-btn-border-1x.btn-no-focus:active,
  .c-theme-btn.c-btn-border-1x:active,
  .c-theme-btn.c-btn-border-1x.active,
  .open > .c-theme-btn.c-btn-border-1x.dropdown-toggle {
    color: #ffffff;
    background: #1daadf;
    border-color: #1daadf; }
  .c-theme-btn.c-btn-border-1x:active,
  .c-theme-btn.c-btn-border-1x.active,
  .open > .c-theme-btn.c-btn-border-1x.dropdown-toggle {
    background-image: none; }
  .c-theme-btn.c-btn-border-1x.disabled,
  .c-theme-btn.c-btn-border-1x.disabled:hover,
  .c-theme-btn.c-btn-border-1x.disabled:not(.btn-no-focus):focus,
  .c-theme-btn.c-btn-border-1x.disabled:not(.btn-no-focus).focus,
  .c-theme-btn.c-btn-border-1x.disabled:active,
  .c-theme-btn.c-btn-border-1x.disabled.active,
  .c-theme-btn.c-btn-border-1x[disabled],
  .c-theme-btn.c-btn-border-1x[disabled]:hover,
  .c-theme-btn.c-btn-border-1x[disabled]:not(.btn-no-focus):focus,
  .c-theme-btn.c-btn-border-1x[disabled]:not(.btn-no-focus).focus,
  .c-theme-btn.c-btn-border-1x[disabled]:active,
  .c-theme-btn.c-btn-border-1x[disabled].active,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x:hover,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x:not(.btn-no-focus):focus,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x:not(.btn-no-focus).focus,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x:active,
  fieldset[disabled] .c-theme-btn.c-btn-border-1x.active {
    background: none;
    border-color: #1daadf; }
  .c-theme-btn.c-btn-border-1x .badge {
    color: none;
    background: #1daadf; }

.c-theme-btn.c-btn-border-2x {
  border-color: #1daadf;
  border-width: 2px;
  color: #1daadf;
  background: none;
  border-color: #1daadf; }
  .c-theme-btn.c-btn-border-2x.btn-no-focus:focus,
  .c-theme-btn.c-btn-border-2x.btn-no-focus.focus {
    color: #1daadf;
    background: none;
    border-color: #1daadf; }
  .c-theme-btn.c-btn-border-2x.btn-no-focus:hover,
  .c-theme-btn.c-btn-border-2x:hover,
  .c-theme-btn.c-btn-border-2x.btn-no-focus:active,
  .c-theme-btn.c-btn-border-2x:active,
  .c-theme-btn.c-btn-border-2x.active,
  .open > .c-theme-btn.c-btn-border-2x.dropdown-toggle {
    color: #ffffff;
    background: #1daadf;
    border-color: #1daadf; }
  .c-theme-btn.c-btn-border-2x:active,
  .c-theme-btn.c-btn-border-2x.active,
  .open > .c-theme-btn.c-btn-border-2x.dropdown-toggle {
    background-image: none; }
  .c-theme-btn.c-btn-border-2x.disabled,
  .c-theme-btn.c-btn-border-2x.disabled:hover,
  .c-theme-btn.c-btn-border-2x.disabled:not(.btn-no-focus):focus,
  .c-theme-btn.c-btn-border-2x.disabled:not(.btn-no-focus).focus,
  .c-theme-btn.c-btn-border-2x.disabled:active,
  .c-theme-btn.c-btn-border-2x.disabled.active,
  .c-theme-btn.c-btn-border-2x[disabled],
  .c-theme-btn.c-btn-border-2x[disabled]:hover,
  .c-theme-btn.c-btn-border-2x[disabled]:not(.btn-no-focus):focus,
  .c-theme-btn.c-btn-border-2x[disabled]:not(.btn-no-focus).focus,
  .c-theme-btn.c-btn-border-2x[disabled]:active,
  .c-theme-btn.c-btn-border-2x[disabled].active,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x:hover,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x:not(.btn-no-focus):focus,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x:not(.btn-no-focus).focus,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x:active,
  fieldset[disabled] .c-theme-btn.c-btn-border-2x.active {
    background: none;
    border-color: #1daadf; }
  .c-theme-btn.c-btn-border-2x .badge {
    color: none;
    background: #1daadf; }

.c-theme.form-control:focus,
.c-theme.form-control:active,
.c-theme.form-control.active {
  border-color: #1daadf !important; }

.c-content-line-icon.c-theme {
  background-image: url(../../img/content/line-icons/blue3.png); }

.c-content-list-1.c-theme.c-separator-dot > li:before,
.c-content-list-1.c-theme > li:before {
  background: #1daadf; }

.c-content-tab-1.c-theme .nav > li:hover > a,
.c-content-tab-1.c-theme .nav > li:focus > a,
.c-content-tab-1.c-theme .nav > li:active > a,
.c-content-tab-1.c-theme .nav > li.active > a,
.c-content-tab-1.c-theme .nav.nav-justified > li:hover > a,
.c-content-tab-1.c-theme .nav.nav-justified > li:focus > a,
.c-content-tab-1.c-theme .nav.nav-justified > li:active > a,
.c-content-tab-1.c-theme .nav.nav-justified > li.active > a {
  border-bottom-color: #1daadf; }

.c-content-tab-2.c-theme > ul > li.active > a > .c-title,
.c-content-tab-2.c-theme > ul > li:hover > a > .c-title {
  color: #1daadf; }

.c-content-tab-2.c-theme > ul > li.active > a > .c-content-line-icon,
.c-content-tab-2.c-theme > ul > li:hover > a > .c-content-line-icon {
  background-image: url(../../img/content/line-icons/blue3.png); }

.c-content-tab-5.c-theme .c-nav-tab > li.active > a,
.c-content-tab-5.c-theme .c-nav-tab > li a:hover {
  color: #fff;
  background-color: #1daadf; }

.c-content-tab-5.c-theme .c-nav-tab.c-arrow a:hover:after {
  border-left-color: #1daadf; }

.c-content-tab-5.c-theme .c-nav-tab.c-arrow .active > a:after {
  border-left-color: #1daadf; }

.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a {
  background-color: #1daadf; }
  .c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed {
    background-color: #ffffff; }
    .c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:hover,
    .c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:focus {
      background-color: #1daadf; }

.c-content-accordion-1.c-theme .panel > .panel-collapse > .panel-body {
  background-color: #1daadf; }

.c-mega-menu-onepage-dots.c-theme .c-onepage-dots-nav > li.c-onepage-link:hover > a,
.c-mega-menu-onepage-dots.c-theme .c-onepage-dots-nav > li.c-onepage-link.c-active > a,
.c-mega-menu-onepage-dots.c-theme .c-onepage-dots-nav > li.c-onepage-link.active > a {
  background: rgba(87, 191, 225, 0.9); }

.c-layout-sidebar-menu.c-theme .c-sidebar-menu li.c-active > a {
  transition: all 0.2s;
  color: #1daadf; }
  .c-layout-sidebar-menu.c-theme .c-sidebar-menu li.c-active > a > .c-arrow {
    color: #1daadf; }

.c-layout-sidebar-menu.c-theme .c-sidebar-menu li .c-dropdown-menu > li:hover > a {
  color: #1daadf; }

.c-layout-sidebar-menu.c-theme .c-sidebar-menu.c-option-2 > li.c-active > a {
  transition: all 0.2s;
  color: #ffffff;
  background-color: #1daadf; }
  .c-layout-sidebar-menu.c-theme .c-sidebar-menu.c-option-2 > li.c-active > a > .c-arrow {
    color: #ffffff; }

.c-content-title-4.c-theme .c-line-strike:before {
  border-top: 1px solid #1daadf; }

.owl-carousel.c-theme .owl-pagination .owl-page span {
  background: #e1e1e1; }

.owl-carousel.c-theme .owl-pagination .owl-page.active span {
  background: #1daadf; }

.cbp-l-filters-button .cbp-filter-counter,
.cbp-l-filters-buttonCenter .cbp-filter-counter {
  background-color: #1daadf; }
  .cbp-l-filters-button .cbp-filter-counter:before,
  .cbp-l-filters-buttonCenter .cbp-filter-counter:before {
    border-top: 4px solid #1daadf; }

.cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active,
.cbp-l-filters-text .cbp-filter-item.cbp-filter-item-active {
  color: #1daadf; }

.cbp-l-filters-alignCenter .cbp-filter-counter,
.cbp-l-filters-text .cbp-filter-counter {
  background: none repeat scroll 0 0 #1daadf; }
  .cbp-l-filters-alignCenter .cbp-filter-counter:before,
  .cbp-l-filters-text .cbp-filter-counter:before {
    border-top: 4px solid #1daadf; }

.cbp-l-filters-underline .cbp-filter-item.cbp-filter-item-active {
  border-bottom-color: #1daadf; }

.cbp-l-project-desc-title:before,
.cbp-l-project-details-title:before {
  background: #1daadf; }

.tp-bullets.round.c-theme .bullet {
  margin-right: 5px; }
  .tp-bullets.round.c-theme .bullet.selected {
    background: #1daadf; }

.tp-banner-container.c-theme .tparrows.circle {
  background-image: url(../../img/content/line-icons/blue3.png); }

.c-layout-header.c-layout-header-3 {
    background: #ffffff none repeat scroll 0 0;
}

.c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon, 
.c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
    color: #546670;
}

.c-layout-header.c-layout-header-3 .c-quick-search > .form-control {
    color: #546670;
}

.c-layout-header.c-layout-header-3 .c-quick-search > .form-control::-moz-placeholder {
    color: #cccccc;
}

/* CUSTOM  */
.c-page-on-scroll .c-layout-header.c-layout-header-3 {
  background-color: #ffffff !important;
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
  margin: 2px 0 19px !important;
}

.c-page-on-scroll .c-theme-nav li.c-active > a:not(.btn) {
  color: #004678 !important;
}

.c-page-on-scroll  .c-theme-nav li:focus > a:not(.btn), 
.c-page-on-scroll  .c-theme-nav li:active > a:not(.btn), 
.c-page-on-scroll  .c-theme-nav li:hover > a:not(.btn) {
  color: #004678 !important;
}


.c-layout-breadcrumbs-1 {
    /*background-color: #004678;*/
}

.c-layout-breadcrumbs-1 h1 { 
    /*color: #FFF;*/
}

.c-layout-breadcrumbs-1 .c-page-breadcrumbs > li, 
.c-layout-breadcrumbs-1 .c-page-breadcrumbs > li > a {
   color: #004678;
}

.c-layout-breadcrumbs-1 .c-theme-nav li:focus > a:not(.btn), 
.c-layout-breadcrumbs-1 .c-theme-nav li:active > a:not(.btn), 
.c-layout-breadcrumbs-1 .c-theme-nav li:hover > a:not(.btn) {
  color: #004678 !important;
  text-decoration: underline;
}





.c-page-on-scroll .c-mega-menu > .nav.navbar-nav > li.c-active {
  /*background-color: #8ec63f;*/
    color: #8ec63f;
}



.c-page-on-scroll .c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon , 
.c-page-on-scroll .c-layout-header.c-layout-header-3 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link ,
.c-page-on-scroll .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon , 
.c-page-on-scroll .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link 
{
    color: #546670;
}

.c-content-label {
    background-color: #004678;
    color: #ffffff;
}
.c-content-label h2 {
    color:#fff;
}
h2 {
    color: #222;
}

.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:hover , 
.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:focus , 
.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover , 
.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:focus {
    color: #1daadf !important;
}

/* STANDARD BUTTONS */
._cms_standard_button {
    background-color: #2d7edb;
    color: #fff;
}
._cms_standard_button:hover,
._cms_standard_button:active,
._cms_standard_button:focus {
    background-color: #5797e2;
    color: #fff;
}


._cms_standard_button._cms_standard_button_submit {
    background-color: #004678;
    color: #fff;
}
._cms_standard_button._cms_standard_button_submit:hover,
._cms_standard_button._cms_standard_button_submit:active,
._cms_standard_button._cms_standard_button_submit:focus {
    background-color: #1daadf;
    color: #fff;
}


._cms_standard_button._cms_standard_button_cancel {
    background-color: #444444;
    color: #fff;
}
._cms_standard_button._cms_standard_button_cancel:hover,
._cms_standard_button._cms_standard_button_cancel:active,
._cms_standard_button._cms_standard_button_cancel:focus {
    background-color: #696969;
    color: #fff;
}


._cms_standard_button._cms_standard_button_1 {
    background-color: #c10000;
    color: #fff;
}
._cms_standard_button._cms_standard_button_1:hover,
._cms_standard_button._cms_standard_button_1:active,
._cms_standard_button._cms_standard_button_1:focus {
    background-color: #cd3333;
    color: #fff;
}


._cms_standard_button._cms_standard_button_2{
    background-color: #e69c1b;
    color: #fff;
}
._cms_standard_button._cms_standard_button_2:hover,
._cms_standard_button._cms_standard_button_2:active,
._cms_standard_button._cms_standard_button_2:focus {
    background-color: #ebaf48;
    color: #fff;
}


._cms_standard_button._cms_standard_button_3 {
    background-color: #5638a8;
    color: #fff;
}
._cms_standard_button._cms_standard_button_3:hover,
._cms_standard_button._cms_standard_button_3:active,
._cms_standard_button._cms_standard_button_3:focus {
    background-color: #775fb9;
    color: #fff;
}

/*[/VERSION]*/

/*[VERSION 3]*/

/* ALERTS */
._cms_alert{background-color:#5797e2;color:#fff;}
._cms_alert._cms_alert_error {background-color: #c10000}
._cms_alert._cms_alert_warning{background-color:#ebaf48}
._cms_alert._cms_alert_success{background-color:#4fa90d}


/*[/VERSION]*/

/* [ TABS ] */
.c-content-tab-4.c-opt-3 > .nav > li.active > a, .c-content-tab-4.c-opt-3 > .nav > li:active > a ,
.c-content-tab-4.c-opt-3 > .nav > li.active:nth-child(2n) > a, .c-content-tab-4.c-opt-3 > .nav > li:nth-child(2n):active > a {
    background-color: #004678;
    color: #ffffff;
}

/* [ /TABS ] */

/* [ BACKGROUND COLORS ] */
/* background colours */
.c-bg-black {
    background-color: #000000 !important;
    color:#ffffff !important;
}
.c-bg-aqua {
    background-color: #4bbecb !important;
}
.c-bg-lite_grey {
    background-color: #eeeeee !important;
}
.c-bg-lite_blue {
    background-color: #1daadf !important;
}
.c-bg-dark_grey {
    background-color: #636466 !important;
}
.c-bg-orange {
    background-color: #FF6600 !important;
}
/* [ /BACKGROUND COLORS ] */

/* [ PANEL ARROWS ] */
.c-content-tile-1 .c-tile-content.c-arrow-lite_grey.c-arrow-left:after {
border-right-color: #eeeeee; }
.c-content-tile-1 .c-tile-content.c-arrow-lite_grey.c-arrow-right:after {
border-left-color: #eeeeee; }
.c-content-tile-1 .c-tile-content.c-arrow-aqua.c-arrow-left:after {
border-right-color: #4bbecb; }
.c-content-tile-1 .c-tile-content.c-arrow-aqua.c-arrow-right:after {
border-left-color: #4bbecb; }
.c-content-tile-1 .c-tile-content.c-arrow-lite_blue.c-arrow-left:after {
border-right-color: #1daadf; }
.c-content-tile-1 .c-tile-content.c-arrow-lite_blue.c-arrow-right:after {
border-left-color: #1daadf; }
.c-content-tile-1 .c-tile-content.c-arrow-dark_grey.c-arrow-left:after {
border-right-color: #636466; }
.c-content-tile-1 .c-tile-content.c-arrow-dark_grey.c-arrow-right:after {
border-left-color: #636466; }
.c-content-tile-1 .c-tile-content.c-arrow-black.c-arrow-left:after {
border-right-color: #000000; }
.c-content-tile-1 .c-tile-content.c-arrow-black.c-arrow-right:after {
border-left-color: #000000; }

/* [ /PANEL ARROWS ] */

/* [ BOX BLOCKS ] */

.cms_pages_box_color .c-body {
    vertical-align: top;
}
.cms_pages_box_color h2 {
    margin-top:0 !important;
}
.cms_pages_box_color .c-theme-bg {
    /*background-color: #1daadf !important;*/
}
.cms_pages_box_color .cms_block_content p {
    color:#ffffff !important;
}
.cms_pages_box_color.c-bg-lite_blue .c-theme-bg {
    background-color: #1daadf !important;
}
.cms_pages_box_color.c-bg-lite_blue .cms_block_content p ,
.cms_pages_box_color.c-bg-lite_blue .cms_block_content li ,
.cms_pages_box_color.c-bg-lite_blue h2 ,
.cms_pages_box_color.c-bg-lite_blue h3 ,
.cms_pages_box_color.c-bg-lite_blue h4 ,
.cms_pages_box_color.c-bg-lite_blue i , 
.cms_pages_box_color.c-bg-lite_blue a {
    color:#ffffff !important;
}
.cms_pages_box_color.c-bg-lite_grey .c-theme-bg {
    background-color: #eeeeee !important;
    color:#ffffff !important;
}
.cms_pages_box_color.c-bg-lite_grey .cms_block_content p ,
.cms_pages_box_color.c-bg-lite_grey .cms_block_content li ,
.cms_pages_box_color.c-bg-lite_grey h2 ,
.cms_pages_box_color.c-bg-lite_grey h3 ,
.cms_pages_box_color.c-bg-lite_grey h4 ,
.cms_pages_box_color.c-bg-lite_grey i , 
.cms_pages_box_color.c-bg-lite_grey a {
    color:#333 !important;
}
.cms_pages_box_color.c-bg-aqua .c-theme-bg {
    background-color: #4bbecb !important;
}
.cms_pages_box_color.c-bg-aqua .cms_block_content p ,
.cms_pages_box_color.c-bg-aqua .cms_block_content li ,
.cms_pages_box_color.c-bg-aqua h2 ,
.cms_pages_box_color.c-bg-aqua h3 ,
.cms_pages_box_color.c-bg-aqua h4 ,
.cms_pages_box_color.c-bg-aqua i , 
.cms_pages_box_color.c-bg-aqua a {
    color:#ffffff !important;
}
.cms_pages_box_color.c-bg-dark_grey .c-theme-bg {
    background-color: #636466 !important;
}
.cms_pages_box_color.c-bg-dark_grey .cms_block_content p ,
.cms_pages_box_color.c-bg-dark_grey .cms_block_content li ,
.cms_pages_box_color.c-bg-dark_grey h2 ,
.cms_pages_box_color.c-bg-dark_grey h3 ,
.cms_pages_box_color.c-bg-dark_grey h4 ,
.cms_pages_box_color.c-bg-dark_grey i ,
.cms_pages_box_color.c-bg-dark_grey a {
    color:#ffffff !important;
}
.cms_pages_box_color.c-bg-black .c-theme-bg {
    background-color: #000000 !important;
}
.cms_pages_box_color.c-bg-black .cms_block_content p ,
.cms_pages_box_color.c-bg-black .cms_block_content li ,
.cms_pages_box_color.c-bg-black h2 ,
.cms_pages_box_color.c-bg-black h3 ,
.cms_pages_box_color.c-bg-black h4 ,
.cms_pages_box_color.c-bg-black i , 
.cms_pages_box_color.c-bg-black a  {
    color:#ffffff !important;
}
.cms_pages_box_color.c-bg-orange .c-theme-bg {
    background-color: #FF6600 !important;
}
.cms_pages_box_color.c-bg-orange .cms_block_content p ,
.cms_pages_box_color.c-bg-orange .cms_block_content li ,
.cms_pages_box_color.c-bg-orange h2 ,
.cms_pages_box_color.c-bg-orange h3 ,
.cms_pages_box_color.c-bg-orange h4 ,
.cms_pages_box_color.c-bg-orange i , 
.cms_pages_box_color.c-bg-orange a  {
    color:#ffffff !important;
}
.cms_pages_box_color.c-bg-white .c-theme-bg {
    background-color: #ffffff !important;
    border:1px solid #eee;
}

.cms_pages_box_color.c-bg-white .cms_block_content p {
    color:#333333 !important;
}
.cms_pages_box_color.c-bg-white .cms_block_content p {
    color:#333333 !important;
}

.cms_pages_custom_block_short_courses .c-content-media-1 {
    background-color:#f4f8f9;
    border:1px solid #eee;
}

/* [ /BOX BLOCKS ] */


/* [ HOVER REVEAL ] */
.cms-pages-custom-block-hover-reveal .cms_block_content > ul > li > i {
    color: #ffffff !important;
}
.cms-pages-custom-block-hover-reveal.c-bg-green .c-content-overlay .c-overlay-wrapper {
    background: rgba(94, 190, 162, 0.9) none repeat scroll 0 0 !important;
    color:#ffffff;
}
.cms-pages-custom-block-hover-reveal.c-bg-aqua .c-content-overlay .c-overlay-wrapper {
    background: rgba(75, 190, 203, 0.9) none repeat scroll 0 0 !important;
    color:#ffffff;
}
.cms-pages-custom-block-hover-reveal.c-bg-lite_blue .c-content-overlay .c-overlay-wrapper {
    background: rgba(29, 170, 223, 0.9) none repeat scroll 0 0 !important;
    color:#ffffff;
}
.cms-pages-custom-block-hover-reveal.c-bg-dark_grey .c-content-overlay .c-overlay-wrapper {
    background: rgba(99, 100, 102, 0.9) none repeat scroll 0 0 !important;
    color:#ffffff;
}
.cms-pages-custom-block-hover-reveal.c-bg-black .c-content-overlay .c-overlay-wrapper {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;
    color:#ffffff;
}
.cms-pages-custom-block-hover-reveal.c-bg-orange .c-content-overlay .c-overlay-wrapper {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;
    color:#ffffff;
}

/* [ DIVIDER ] */
._cms_pages_divider {
    background-color: #e2e2e2;
}
/* [ /DIVIDER ] */

.breadcrumbs > a {
    color: #333;
}
.breadcrumbs > a:hover {
    color: #333;
}
.breadcrumbs > a:hover:after {
    color: #ccc;
}
.breadcrumbs > a:after {
    color: #ccc;
}
.breadcrumbs > ul> li > a {
    color: #333;
}
.breadcrumbs > ul> li > a:hover {
    color: #333;
}

.breadcrumbs > ul> li:after {
    color: #ccc;
}
.breadcrumbs > ul> li:last-child:after {
    display: none;
}
/* [ SEARCH FORM ] */
._cms_pages_search input {
    border: 1px solid #ccc;
}
/* [ /SEARCH FORM ] */

/* [ PREFOOTER ] */
.c-prefooter , .c-prefooter a {
    color:#fff;
}
/* [ /PREFOOTER ] */

/* [ ICON BLOCK ] */
.c-content-font-awesome-icon {
    
}

/* [ /ICON BLOCK ] */

/* [ BUTTONS ] */

.cms_pages_box_color.c-bg-dark_grey .c-theme-btn.btn:hover {
    background: #a1a2a3 none repeat scroll 0 0;
    border-color: #a1a2a3;
    color: #ffffff;
}
.cms_pages_box_color.c-bg-dark_grey .c-theme-btn.btn {
    background: #636466 none repeat scroll 0 0;
    border-color: #636466;
    
    color: #ffffff;
}
.cms_pages_box_color.c-bg-lite_blue .c-theme-btn.btn:hover {
    background: #004678 none repeat scroll 0 0;
    border-color: #004678;
    color: #ffffff;
}
.cms_pages_box_color.c-bg-lite_blue .c-theme-btn.btn {
    background: #6d8fad none repeat scroll 0 0;
    border-color: #6d8fad;
    
    color: #ffffff;
}
.cms_pages_box_color.c-bg-orange .c-theme-btn.btn:hover {
    background: #ffa366 none repeat scroll 0 0;
    border-color: #ffa366;
    color: #ffffff;
}
.cms_pages_box_color.c-bg-orange .c-theme-btn.btn {
    background: #FF6600 none repeat scroll 0 0;
    border-color: #FF6600;
    color: #ffffff;
}
.c-btn-border-1x.c-btn-blue-3.btn-no-focus:hover, 
.c-btn-border-1x.c-btn-blue-3:hover, 
.c-btn-border-1x.c-btn-blue-3.btn-no-focus:active, 
.c-btn-border-1x.c-btn-blue-3:active, 
.c-btn-border-1x.c-btn-blue-3.active, 
.open > .c-btn-border-1x.c-btn-blue-3.dropdown-toggle {
    background: #1daadf none repeat scroll 0 0;
    border-color: #1daadf;
    color: #ffffff;
}
.c-btn-border-1x.c-btn-blue-3 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #1daadf;
    color: #1daadf;
}
.c-bg-orange .c-btn-border-1x.c-btn-blue-3:hover {
    background: #FFF;
    border-color: #e55b00;
    color: #FF6600 !important;
}
.c-bg-orange .c-btn-border-1x.c-btn-blue-3 {
    background: #FF6600;
    border-color: #fff;
    color: #FFF !important;
}

.c-btn-border-2x.c-btn-grey-3 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #636466;
    color: #636466;
}

/* MEGA MENU */
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
    background: #1daadf none repeat scroll 0 0;
}
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li > a {
    color: #ffffff;
}
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li > a:hover, 
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li > a:focus {
    background: rgba(74, 187, 229, 100) none repeat scroll 0 0;
    color: #ffffff !important;
}

.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu.c-menu-type-classic .dropdown-menu {
    background: #4abbe5 none repeat scroll 0 0;
}

.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li.c-active > a, 
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li .dropdown-menu > li:hover > a {
    background: #4abbe5 none repeat scroll 0 0;
    color: #fff !important;
}

